import { createApp } from "vue";
import App from "./App.vue";
import { darwinStudioUiPlugin } from "./index";

const darwinUiPluginOptions = {
  resetStyles: true,
  fontFamily: "inter"
};

createApp(App)
  .use(darwinStudioUiPlugin, darwinUiPluginOptions)
  .mount("#app");
